{
  "id": "labos/labo14",
  "title": "Laboratoire 15 💩",
  "description": "Malaise... À partir de ce labo et jusqu'à la fin de la session, notez que les numéros de labos sont décalés de 1. (Quand vous allez télécharger le projet de départ, il sera nommé labo14... c'est normal !) C'est parce qu'on a décalé plusieurs séances 😩",
  "source": "@site/docs/03-labos/08-labo14.md",
  "sourceDirName": "03-labos",
  "slug": "/labos/labo14",
  "permalink": "/4W6-WebServices/labos/labo14",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/03-labos/08-labo14.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 8,
  "frontMatter": {},
  "sidebar": "labos",
  "previous": {
    "title": "Laboratoire 8",
    "permalink": "/4W6-WebServices/labos/labo8"
  },
  "next": {
    "title": "Laboratoire 16 💩",
    "permalink": "/4W6-WebServices/labos/labo15"
  }
}